@extends('layouts.login')

@section('content')
    <div class="container py-5">
        <div class="row justify-content-center">
            <div class="col-12 col-md-6">

                <img src="{{ asset('img/logo.png') }}" alt="Unioil Logo" class="img-fluid" style="max-width: 150px;">

                <div class="mb-3 text-center">
                    <h4 class="mb-1 fw-bold">Welcome</h4>
                    <span style="font-size: 14px;" class="text-muted">Sign in to continue</span>
                </div>

                <form>
                    <div class="mb-3">
                        <label class="form-label fw-semibold" style="font-size: 13px; color: #003366;">Enter
                            Username</label>

                        <input type="text" class="form-control" placeholder="Username">
                    </div>

                    <!-- Mockup password input -->
                    <div class="mb-3">
                        <label class="form-label fw-semibold text-primary"
                            style="font-size: 13px; color: #003366 !important;">Enter Password</label>
                        <input type="password" class="form-control" placeholder="Password">
                    </div>

                    <div class="row mt-4">
                        <div class="col-6">
                            <a href="#" class="text-decoration-none text-primary">Forgot Username</a>
                        </div>
                        <div class="col-6 text-end">
                            <button type="submit" class="btn btn-primary w-100"
                                style="background-color: #E74610; border-color: #E74610;">
                                Login
                            </button>
                        </div>
                    </div>
                </form>

                <!-- Modal Simulation -->
                <!-- <div class="modal fade show d-block mt-5" tabindex="-1" style="background-color: rgba(0,0,0,0.3); display: none;">
                        <div class="modal-dialog modal-dialog-centered" style="max-width: 337px;">
                            <div class="modal-content">
                                <div class="modal-body">
                                    <h4>Forgot Password</h4>
                                    <p>
                                        To have your password reset, please contact <br>
                                        Unioil's admin at <a href="mailto:admin@unioil.com" class="text-primary">admin@unioil.com</a>
                                    </p>
                                </div>
                                <div class="modal-footer justify-content-end">
                                    <button class="btn btn-primary" style="background-color: #E74610; border-color: #E74610; width: 64px;">Ok</button>
                                </div>
                            </div>
                        </div>
                    </div> -->
            </div>
        </div>
    </div>
@endsection
